
.visual {width:100%; height:750px; min-width:1500px; position:relative; overflow: hidden; display:flex; justify-content: center; align-items: center; background: linear-gradient(to right,#2dc2ec, #0174bd);}
.visual img.visualImg {width:100%; min-width:1920px; display: block; margin: auto;}


.visual .visualInner {position:relative; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); margin-left:-80px; opacity:0; z-index: 2;}
.visual .visualInner img {display: block; margin-bottom:40px;}
.visual .visualInner .vis_txt p {font-family: 'GmarketSansMedium',sans-serif; font-size:60px; color:#fff; letter-spacing: -0.04em; line-height:75px;}
.visual .visualInner .vis_txt p span {font-family: 'GmarketSansBold',sans-serif; font-size:60px; color:#fff;}
.visual .visualInner .vis_txt p font {font-family: 'GmarketSansMedium',sans-serif; font-size:60px; color:#fff;}
.visual .visualInner .vis_txt p i {font-family: 'GmarketSansMedium',sans-serif; font-size:60px; color: #fff;}
.visual .visualInner .vis_txt b {font-family: 'GmarketSansMedium',sans-serif; font-size:24px; color:#fff; letter-spacing: -0.04em; line-height:34px; margin-top:15px; display: block; font-weight:100;}

.visual img.i01_visual {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); margin-left: 250px; opacity: 0;}

	.visual.active img.i01_visual {opacity: 1;
		transition: 0.9s;
		transition-delay: 0.9s;
	}


/*.visual .visualInner .vis_join_btn {width:480px; position:relative; margin-top:45px;}




.visual .visualInner .vis_join_btn span {display: block; font-size:16px; color:#666; font-weight:400; letter-spacing:-0.04em; line-height:22px;}

.visual .visualInner .vis_join_btn .vis_j_btn {width:100%; padding:18px 20px; padding-top:22px; margin-top:20px; -ms-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; position:relative; transition:all 0.2s; cursor: pointer; background:linear-gradient(to right,#00A76D, #2785C3); animation: bgOff 0.2s forwards;}

.visual .visualInner .vis_join_btn .vis_j_info_btn {animation: bgOff2 0.2s forwards;}

.visual .visualInner .vis_join_btn .vis_j_btn font {font-family: 'GmarketSansLight',sans-serif; font-size:25px; color:#fff; letter-spacing:-0.04em; line-height:25px; background-image:url("../img/index/i01_visual_arrow.png"); background-repeat: no-repeat; background-position:right top 4px; padding-right:23px;  transition:all 0.2s; font-weight:600;}
.visual .visualInner .vis_join_btn .vis_j_btn b {display: block; font-size:14px; color:#fff; font-weight:400; letter-spacing:-0.05em; line-height:19px; margin-top:10px; transition:all 0.2s;}
.visual .visualInner .vis_join_btn .vis_j_btn div {width:52px; height:52px; background-color:#fff; -ms-border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; border-radius:100%; position:absolute; top:50%; right:20px; margin-top:-26px;  transition:all 0.2s;}
.visual .visualInner .vis_join_btn .vis_j_btn div {background-image:url("../img/index/i01_visual_icon01.png"); background-repeat: no-repeat; background-position: center;}
.visual .visualInner .vis_join_btn .vis_j_info_btn div {background-image:url("../img/index/i01_visual_icon02.png"); background-repeat: no-repeat; background-position: center;}
.visual .visualInner .vis_join_btn .vis_j_btn:hover {animation: bgOn 0.2s forwards;}
.visual .visualInner .vis_join_btn .vis_j_info_btn:hover {animation: bgOn2 0.2s forwards;}*/


.visual .visFakeLeft {width:50%; height:100%; background-color:#fff; position:absolute; top:0; left:0;}
.visual .visFakeRight {width:50%; height:100%; background-color:#fff; position:absolute; top:0; right:0;}
.visual.active .visFakeLeft {width:0; transition:0.6s;}
.visual.active .visFakeRight {width:0; transition:0.6s;}

.visual.active .visualInner {transition:0.6s; margin-left:0; opacity:1; transition-delay:0.3s;}

@keyframes bgOn {
	0% {background:linear-gradient(to right, #2dc2ec 0%, #0174bd 100%);}
	10% {background:linear-gradient(to right, #2dc2ec 10%, #0174bd 100%);}
	20% {background:linear-gradient(to right, #2dc2ec 20%, #0174bd 100%);}
	30% {background:linear-gradient(to right, #2dc2ec 30%, #0174bd 100%);}
	40% {background:linear-gradient(to right, #2dc2ec 40%, #0174bd 100%);}
	50% {background:linear-gradient(to right, #2dc2ec 50%, #0174bd 100%);}
	60% {background:linear-gradient(to right, #2dc2ec 60%, #0174bd 100%);}
	70% {background:linear-gradient(to right, #2dc2ec 70%, #0174bd 100%);}
	80% {background:linear-gradient(to right, #2dc2ec 80%, #0174bd 100%);}
	90% {background:linear-gradient(to right, #2dc2ec 90%, #0174bd 100%);}
	100% {background:linear-gradient(to right, #2dc2ec 100%, #0174bd 100%);}
}
@keyframes bgOff {
	0% {background:linear-gradient(to right, #2dc2ec 100%, #0174bd 100%);}
	10% {background:linear-gradient(to right, #2dc2ec 90%, #0174bd 100%);}
	20% {background:linear-gradient(to right, #2dc2ec 80%, #0174bd 100%);}
	30% {background:linear-gradient(to right, #2dc2ec 70%, #0174bd 100%);}
	40% {background:linear-gradient(to right, #2dc2ec 60%, #0174bd 100%);}
	50% {background:linear-gradient(to right, #2dc2ec 50%, #0174bd 100%);}
	60% {background:linear-gradient(to right, #2dc2ec 40%, #0174bd 100%);}
	70% {background:linear-gradient(to right, #2dc2ec 30%, #0174bd 100%);}
	80% {background:linear-gradient(to right, #2dc2ec 20%, #0174bd 100%);}
	90% {background:linear-gradient(to right, #2dc2ec 10%, #0174bd 100%);}
	100% {background:linear-gradient(to right, #2dc2ec 0%, #0174bd 100%);}
}
@keyframes bgOn2 {
	0% {background:linear-gradient(to right, #0174bd 0%, #2dc2ec 100%);}
	10% {background:linear-gradient(to right, #0174bd 10%, #2dc2ec 100%);}
	20% {background:linear-gradient(to right, #0174bd 20%, #2dc2ec 100%);}
	30% {background:linear-gradient(to right, #0174bd 30%, #2dc2ec 100%);}
	40% {background:linear-gradient(to right, #0174bd 40%, #2dc2ec 100%);}
	50% {background:linear-gradient(to right, #0174bd 50%, #2dc2ec 100%);}
	60% {background:linear-gradient(to right, #0174bd 60%, #2dc2ec 100%);}
	70% {background:linear-gradient(to right, #0174bd 70%, #2dc2ec 100%);}
	80% {background:linear-gradient(to right, #0174bd 80%, #2dc2ec 100%);}
	90% {background:linear-gradient(to right, #0174bd 90%, #2dc2ec 100%);}
	100% {background:linear-gradient(to right, #0174bd 100%, #2dc2ec 100%);}
}
@keyframes bgOff2 {
	0% {background:linear-gradient(to right, #0174bd 100%, #2dc2ec 100%);}
	10% {background:linear-gradient(to right, #0174bd 90%, #2dc2ec 100%);}
	20% {background:linear-gradient(to right, #0174bd 80%, #2dc2ec 100%);}
	30% {background:linear-gradient(to right, #0174bd 70%, #2dc2ec 100%);}
	40% {background:linear-gradient(to right, #0174bd 60%, #2dc2ec 100%);}
	50% {background:linear-gradient(to right, #0174bd 50%, #2dc2ec 100%);}
	60% {background:linear-gradient(to right, #0174bd 40%, #2dc2ec 100%);}
	70% {background:linear-gradient(to right, #0174bd 30%, #2dc2ec 100%);}
	80% {background:linear-gradient(to right, #0174bd 20%, #2dc2ec 100%);}
	90% {background:linear-gradient(to right, #0174bd 10%, #2dc2ec 100%);}
	100% {background:linear-gradient(to right, #0174bd 0%, #2dc2ec 100%);}
}

.section {width:100%; min-width:1500px;}

.i01_cont01 {position:relative; font-size:0; background-color: #fff;}
.i01_cont01 > div {position:relative; display: flex; align-items: center; justify-content: space-between; padding: 70px 0 100px;}
/*.i01_cont01 .i01_c1_inner {width:600px; padding:140px 0px; text-align: left; display:inline-block; zoom:1; *display:inline; padding-left:40px;}*/
.i01_cont01 .i01_c1_inner p {font-family: 'GmarketSansMedium',sans-serif; color:#494e66; font-size:40px; letter-spacing:-0.04em; line-height:55px; position:relative; top:50px; opacity:0;}
.i01_cont01 .i01_c1_inner p span {font-family: 'GmarketSansBold',sans-serif; color:#494e66; font-size:40px;}
.i01_cont01 .i01_c1_inner p i {font-family: 'GmarketSansMedium',sans-serif; color:#494e66; font-size:40px;}
.i01_cont01 .i01_c1_inner font {display: block; font-size:18px; color:#494e66; font-weight:400; letter-spacing:-0.04em; line-height:28px; margin-top:18px; position:relative; top:50px; opacity:0;}
.i01_cont01 .i01_c1_inner b {display: block; font-size:16px; color:#888; font-weight:400; letter-spacing:-0.04em; line-height:28px; margin-top:7px; position:relative; top:50px; opacity:0;}

.i01_cont01 img.i01_c1_img01 {position:relative; top:50px; z-index:1; opacity:0; z-index:2;}
.i01_cont01 img.i01_c1_img02 {position:absolute; left:374px; top:252px; z-index:2; opacity:0; z-index:2;}
.i01_cont01 img.i01_bg_img {position:absolute; left:-146px; top:50%; z-index:2; margin-top:-253px; z-index:0; opacity:0;}

.i01_cont01.active .i01_c1_inner p {top:0; opacity:1; transition:0.6s;}
.i01_cont01.active .i01_c1_inner font {top:0; opacity:1; transition:0.6s; transition-delay:0.2s;}
.i01_cont01.active img.i01_c1_img01 {transition:0.6s; transition-delay:0.2s; top:0; opacity:1;}
.i01_cont01.active img.i01_c1_img02 {transition:0.6s; transition-delay:0.2s; top:202px; opacity:1;}
.i01_cont01.active img.i01_bg_img {transition:0.6s; opacity:1;}



.i01_cont02 {width:100%; overflow: hidden; background-color:#f6fafc;}
.i01_cont02 .i01_c2_inner {padding:130px 0px; position:relative;}
.i01_cont02 .i01_c2_inner p {font-family: 'GmarketSansMedium',sans-serif; color:#494e66; font-size:40px; letter-spacing:-0.04em; line-height:55px; position:relative; left:-50px; opacity:0;}
.i01_cont02 .i01_c2_inner p i {font-size: 40px;}
.i01_cont02 .i01_c2_inner p span {font-family: 'GmarketSansBold',sans-serif; color:#494e66; font-size:40px;}
.i01_cont02 .i01_c2_inner p span i {font-family: 'GmarketSansBold',sans-serif; color:#494e66; font-size:40px;}
.i01_cont02 .i01_c2_inner font {display: block; font-size:18px; color:#494e66; font-weight:400; letter-spacing:-0.04em; line-height:28px; margin-top:18px; position:relative; left:-50px; opacity:0;}
.i01_cont02 .i01_c2_inner font i {font-size:18px;}
.i01_cont02 .i01_c2_inner small {display: block; font-size:14px; color:#888; font-weight:400; letter-spacing:-0.04em; line-height:28px; margin-top:18px; position:relative; left:-50px; opacity:0;}
.i01_cont02 .i01_c2_inner img.i01_c2_img01 {position:absolute; top:142px; right:39px; z-index:2; opacity:0;}
.i01_cont02 .i01_c2_inner img.i01_c2_img02 {position:absolute; top:75px; right:-70px; z-index:1; opacity:0;}

.i01_cont02.active .i01_c2_inner p {transition:0.6s; left:0; opacity:1;}
.i01_cont02.active .i01_c2_inner font {transition:0.6s; left:0; opacity:1;}
.i01_cont02.active .i01_c2_inner small {transition:0.6s; left:0; opacity:1;}
.i01_cont02.active .i01_c2_inner img.i01_c2_img01 {transition:0.6s; top:192px; right:89px; opacity:1; transition-delay:0.4s;}
.i01_cont02.active .i01_c2_inner img.i01_c2_img02 {transition:0.6s; top:125px; right:-20px; opacity:1; transition-delay:0.6s;}


.i01_cont03 {width:100%; padding:100px 0px; background: linear-gradient(to right,#2dc2ec, #0174bd); position:relative;}
.i01_cont03 img.i01_c3_bg_left {position:absolute; bottom:0; left:0; opacity:0;}
.i01_cont03 img.i01_c3_bg_right {position:absolute; top:0; right:0; opacity:0;}

.i01_cont03 p {font-family: 'GmarketSansBold',sans-serif; color:#fff; font-size:40px; letter-spacing:-0.04em; line-height:55px; text-align: center; position:relative; top:-50px; opacity:0;}
.i01_cont03 span {display: block; text-align: center; font-size:18px; color:#fff; font-weight:300; letter-spacing:-0.04em; line-height:22px; margin-top:10px; position:relative; top:-50px; opacity:0;}
.i01_cont03 span font {font-size:18px; font-weight:500; color:#fff;}

.i01_cont03 .i01_c3_cont {width:1056px; height:447px; margin: auto; margin-top:40px;}
.i01_cont03 .i01_c3_cont .i01_c3_c_box {width:320px; height:447px; float:left; position:relative; margin-right:48px;  position:relative; top:50px; opacity:0;}
.i01_cont03 .i01_c3_cont .i01_c3_c_box:last-child {margin-right:0;}
.i01_cont03 .i01_c3_cont .i01_c3_c_box div {width:320px; height:447px; -ms-border-radius:22px; -moz-border-radius:22px; -o-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; overflow: hidden; background-color:#fff; box-shadow:8px 8px 15px rgba(0,0,0,0.15);}
.i01_cont03 .i01_c3_cont .i01_c3_c_box div img {display: block;}
.i01_cont03 .i01_c3_cont .i01_c3_c_box img.icon {position:absolute; left:2px; bottom:96px;}

.i01_cont03.active p {top:0; opacity:1; transition: 0.6s;}
.i01_cont03.active span {top:0; opacity:1; transition: 0.6s; transition-delay:0.2s;}
.i01_cont03.active .i01_c3_cont .i01_c3_c_box:nth-child(1) {top:0; opacity:1; transition: 0.6s; transition-delay:0.4s;}
.i01_cont03.active .i01_c3_cont .i01_c3_c_box:nth-child(2) {top:0; opacity:1; transition: 0.6s; transition-delay:0.6s;}
.i01_cont03.active .i01_c3_cont .i01_c3_c_box:nth-child(3) {top:0; opacity:1; transition: 0.6s; transition-delay:0.8s;}
.i01_cont03.active img.i01_c3_bg_left {opacity:1; transition:0.6s; transition-delay:0.6s;}
.i01_cont03.active img.i01_c3_bg_right {opacity:1; transition:0.6s; transition-delay:0.6s;}


.i01_cont04 {width:100%; background-color:#F6FAFC; overflow: hidden;}
.i01_cont04 .i01_c4_inner {padding:100px 0px; position:relative;}
.i01_cont04 .i01_c4_inner p {font-family: 'GmarketSansMedium',sans-serif; color:#494e66; font-size:40px; letter-spacing:-0.04em; line-height:55px; position:relative; left:-50px; opacity:0;}
.i01_cont04 .i01_c4_inner p span {font-family: 'GmarketSansBold',sans-serif; color:#494e66; font-size:40px;}
.i01_cont04 .i01_c4_inner p i {font-family: 'GmarketSansMedium',sans-serif; color:#494e66; font-size:40px;}
.i01_cont04 .i01_c4_inner font {display: block; font-size:18px; color:#494e66; font-weight:400; letter-spacing:-0.04em; line-height:28px; margin-top:18px; position:relative; left:-50px; opacity:0;}
.i01_cont04 .i01_c4_inner font i {font-size:18px; color:#494e66; font-weight:400;}
.i01_cont04 .i01_c4_inner b {display: block; font-size:15px; color:#416dfc; font-weight:400; letter-spacing:-0.04em; line-height:20px; margin-top:15px; position:relative; left:-50px; opacity:0;}
.i01_cont04.active .i01_c4_inner p {transition:0.6s; opacity:1; left:0;}
.i01_cont04.active .i01_c4_inner font {transition:0.6s; opacity:1; left:0;}
.i01_cont04.active .i01_c4_inner b {transition:0.6s; opacity:1; left:0;}
.i01_cont04 .i01_c4_inner img.i01_c4_img {position:absolute; right:-170px; top:-10px; opacity:0; z-index:1;}
.i01_cont04 .i01_c4_inner img.i01_c4_icon {position:absolute; right:-200px; bottom:54px; z-index:3; opacity:0;}
.i01_cont04 .i01_c4_inner .rightBox {width:180px; height:100%; position:absolute; top:0; right:-70px; background:linear-gradient(to right, rgba(246,250,252,0), #F6FAFC); z-index:2;}
.i01_cont04 .i01_c4_inner .rightBox::after {content:""; width:100%; height:100%; background-color:#F6FAFC; position:absolute; top:0; right:-100%; z-index:3;}

.i01_cont04.active .i01_c4_inner img.i01_c4_img {transition:0.6s; opacity:1; right:-70px;}
.i01_cont04.active .i01_c4_inner img.i01_c4_icon {transition:0.6s; opacity:1; transition-delay:0.6s;}


.i01_cont05 {width:100%; padding:120px 0px;}
.i01_cont05 p {font-family: 'GmarketSansMedium',sans-serif; color:#494e66; font-size:40px; letter-spacing:-0.04em; line-height:55px; position:relative; top:-50px; opacity:0; text-align: center;}
.i01_cont05 p span {font-family: 'GmarketSansBold',sans-serif; color:#494e66; font-size:40px;}
.i01_cont05 p span i {font-family: 'GmarketSansBold',sans-serif; color:#494e66; font-size:40px;}
.i01_cont05 font {display: block; font-size:15px; color:#416dfc; font-weight:400; letter-spacing:-0.04em; line-height:24px; margin-top:18px; position:relative; top:-50px; opacity:0; text-align: center;}
.i01_cont05 .i01_c5_cont {width:1100px; height:465px; margin: auto; position:relative; margin-top:60px;}
.i01_cont05 .i01_c5_cont div {position:absolute; -ms-border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; border-radius:100%; box-shadow:5px 5px 5px rgba(127,127,127,0.15);}
.i01_cont05 .i01_c5_cont .icon1 {width:0; height:0; left:549px; top:219px; background-image:url("../img/index/i01_img05_1.png"); background-position:center;}
.i01_cont05 .i01_c5_cont .icon2 {width:0; height:0; left:124px; top:43px; background-image:url("../img/index/i01_img05_2.png"); background-position:center;}
.i01_cont05 .i01_c5_cont .icon3 {width:0; height:0; left:264.5px; bottom:72.5px; background-image:url("../img/index/i01_img05_3.png"); background-position:center;}
.i01_cont05 .i01_c5_cont .icon4 {width:0; height:0; left:40.5px; bottom:184.5px; background-image:url("../img/index/i01_img05_4.png"); background-position:center;}
.i01_cont05 .i01_c5_cont .icon5 {width:0; height:0; right:266px; top:67px; background-image:url("../img/index/i01_img05_5.png"); background-position:center;}
.i01_cont05 .i01_c5_cont .icon6 {width:0; height:0; right:52px; top:158px; background-image:url("../img/index/i01_img05_6.png"); background-position:center;}
.i01_cont05 .i01_c5_cont .icon7 {width:0; height:0; right:209px; bottom:114px; background-image:url("../img/index/i01_img05_7.png"); background-position:center;}
.i01_cont05 .i01_c5_cont b {font-family:"NanumSquare",sans-serif; font-size:20px; color:#1285ed; font-weight:900; letter-spacing:-0.03em; position:absolute; top:380px; display: block; text-align: center; width: 100%; opacity:0;}

.i01_cont05.active .i01_c5_cont .icon1 {-ms-animation : imgShow .9s forwards; -moz-animation : imgShow .9s forwards; -o-animation : imgShow .9s forwards; -webkit-animation : imgShow .9s forwards; animation : imgShow .9s forwards;}
.i01_cont05.active .i01_c5_cont .icon2 {-ms-animation : imgShow2 .9s forwards; -moz-animation : imgShow2 .9s forwards; -o-animation : imgShow2 .9s forwards; -webkit-animation : imgShow2 .9s forwards; animation : imgShow2 .9s forwards; animation-delay:0.5s;}
.i01_cont05.active .i01_c5_cont .icon3 {-ms-animation : imgShow3 .9s forwards; -moz-animation : imgShow3 .9s forwards; -o-animation : imgShow3 .9s forwards; -webkit-animation : imgShow3 .9s forwards; animation : imgShow3 .9s forwards; animation-delay:0.3s;}
.i01_cont05.active .i01_c5_cont .icon4 {-ms-animation : imgShow4 .9s forwards; -moz-animation : imgShow4 .9s forwards; -o-animation : imgShow4 .9s forwards; -webkit-animation : imgShow4 .9s forwards; animation : imgShow4 .9s forwards; animation-delay:0.6s;}
.i01_cont05.active .i01_c5_cont .icon5 {-ms-animation : imgShow5 .9s forwards; -moz-animation : imgShow5 .9s forwards; -o-animation : imgShow5 .9s forwards; -webkit-animation : imgShow5 .9s forwards; animation : imgShow5 .9s forwards; animation-delay:0.1s;}
.i01_cont05.active .i01_c5_cont .icon6 {-ms-animation : imgShow6 .9s forwards; -moz-animation : imgShow6 .9s forwards; -o-animation : imgShow6 .9s forwards; -webkit-animation : imgShow6 .9s forwards; animation : imgShow6 .9s forwards; animation-delay:0.4s;}
.i01_cont05.active .i01_c5_cont .icon7 {-ms-animation : imgShow7 .9s forwards; -moz-animation : imgShow7 .9s forwards; -o-animation : imgShow7 .9s forwards; -webkit-animation : imgShow7 .9s forwards; animation : imgShow7 .9s forwards; animation-delay:0.2s;}
.i01_cont05.active .i01_c5_cont b {opacity:1; transition:0.6s; transition-delay:0.7s;}

@-ms-keyframes imgShow { 
	0% {width:0; height:0; left:549px; top:219px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1); transform: scale(1);} 
}
@-ms-keyframes imgShow2 { 
	0% {width:0; height:0; left:124px; top:43px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-ms-keyframes imgShow3 { 
	0% {width:0; height:0; left:264.5px; bottom:72.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-ms-keyframes imgShow4 { 
	0% {width:0; height:0; left:40.5px; bottom:184.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1); transform: scale(1);} 
}
@-ms-keyframes imgShow5 { 
	0% {width:0; height:0; right:266px; top:67px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-ms-keyframes imgShow6 { 
	0% {width:0; height:0; right:52px; top:158px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1); transform: scale(1);} 
}
@-ms-keyframes imgShow7 { 
	0% {width:0; height:0; right:209px; bottom:114px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1); transform: scale(1);} 
}
@-moz-keyframes imgShow { 
	0% {width:0; height:0; left:549px; top:219px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1); transform: scale(1);} 
}
@-moz-keyframes imgShow2 { 
	0% {width:0; height:0; left:124px; top:43px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-moz-keyframes imgShow3 { 
	0% {width:0; height:0; left:264.5px; bottom:72.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-moz-keyframes imgShow4 { 
	0% {width:0; height:0; left:40.5px; bottom:184.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1); transform: scale(1);} 
}
@-moz-keyframes imgShow5 { 
	0% {width:0; height:0; right:266px; top:67px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-moz-keyframes imgShow6 { 
	0% {width:0; height:0; right:52px; top:158px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1); transform: scale(1);} 
}
@-moz-keyframes imgShow7 { 
	0% {width:0; height:0; right:209px; bottom:114px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1); transform: scale(1);} 
}
@-webkit-keyframes imgShow { 
	0% {width:0; height:0; left:549px; top:219px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1); transform: scale(1);} 
}
@-webkit-keyframes imgShow2 { 
	0% {width:0; height:0; left:124px; top:43px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-webkit-keyframes imgShow3 { 
	0% {width:0; height:0; left:264.5px; bottom:72.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-webkit-keyframes imgShow4 { 
	0% {width:0; height:0; left:40.5px; bottom:184.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1); transform: scale(1);} 
}
@-webkit-keyframes imgShow5 { 
	0% {width:0; height:0; right:266px; top:67px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@-webkit-keyframes imgShow6 { 
	0% {width:0; height:0; right:52px; top:158px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1); transform: scale(1);} 
}
@-webkit-keyframes imgShow7 { 
	0% {width:0; height:0; right:209px; bottom:114px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1); transform: scale(1);} 
}
@keyframes imgShow { 
	0% {width:0; height:0; left:549px; top:219px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:277px; height:277px; left:411px; top:81px; -ms-transform: scale(1); transform: scale(1);} 
}
@keyframes imgShow2 { 
	0% {width:0; height:0; left:124px; top:43px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:186px; height:186px; left:81px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@keyframes imgShow3 { 
	0% {width:0; height:0; left:264.5px; bottom:72.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:145px; height:145px; left:192px; bottom:0; -ms-transform: scale(1); transform: scale(1);} 
}
@keyframes imgShow4 { 
	0% {width:0; height:0; left:40.5px; bottom:184.5px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:81px; height:81px; left:0; bottom:144px; -ms-transform: scale(1); transform: scale(1);} 
}
@keyframes imgShow5 { 
	0% {width:0; height:0; right:266px; top:67px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:134px; height:134px; right:199px; top:0; -ms-transform: scale(1); transform: scale(1);} 
}
@keyframes imgShow6 { 
	0% {width:0; height:0; right:52px; top:158px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:104px; height:104px; right:0; top:106px; -ms-transform: scale(1); transform: scale(1);} 
}
@keyframes imgShow7 { 
	0% {width:0; height:0; right:209px; bottom:114px; -ms-transform: scale(0); transform: scale(0);} 
	50% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1.1); transform: scale(1.1);} 
	100% {width:216px; height:216px; right:101px; bottom:6px; -ms-transform: scale(1); transform: scale(1);} 
}

.i01_cont05.active p {transition:0.6s; top:0; opacity:1;}
.i01_cont05.active font {transition:0.6s; top:0; opacity:1;}


/*.i01_cont06 {width:100%; background-color:#F6FAFC;}
.i01_cont06 {width:100%; overflow:hidden;}
.i01_cont06 .i01_c6_inner {padding:100px 0px; position:relative;}
.i01_cont06 .i01_c6_inner .i01_c6_title {width:100%; text-align: center; position:relative;}
.i01_cont06 .i01_c6_inner .i01_c6_title p {font-family: 'GmarketSansMedium',sans-serif; font-size:40px; color:#494e66; letter-spacing:-0.04em; line-height:55px; position:relative; top:-50px; opacity:0;}
.i01_cont06 .i01_c6_inner .i01_c6_title p span {font-family: 'GmarketSansBold',sans-serif; font-size:40px; color:#494e66;}
.i01_cont06 .i01_c6_inner .i01_c6_title p i {font-family: 'GmarketSansMedium',sans-serif; font-size:40px; color:#494e66; }
.i01_cont06.active .i01_c6_inner .i01_c6_title p {transition:0.6s; top:0; opacity:1;}
.i01_cont06 .i01_c6_inner .i01_c6_title font {display: block; font-size:18px; color:#494e66; font-weight:400; letter-spacing:-0.04em; line-height:28px; margin-top:12px; position:relative; top:-50px; opacity:0;}
.i01_cont06.active .i01_c6_inner .i01_c6_title font {transition:0.6s; top:0; opacity:1; transition-delay:0.2s;}

.i01_cont06 .i01_c6_inner .i01_c6_slide_box {width:100%; position:relative; top:50px; opacity:0;}
.i01_cont06.active .i01_c6_inner .i01_c6_slide_box {opacity:1; transition:0.6s; top:0; transition-delay:0.2s;}
.i01_cont06 .i01_c6_inner .i01_c6_slide_box .i01_c6_sw {width:1050px; height:570px; background-color:#fff; -ms-border-radius:36px; -moz-border-radius:36px; -o-border-radius:36px; -webkit-border-radius:36px; border-radius:36px; box-shadow:15px 15px 15px rgba(0,0,0,0.15); margin: auto; margin-top:52px;}

.i01_cont06 .i01_c6_inner .i01_c6_slide_box .i01_c6_prev {width:32px; height:8px; background-image:url("../img/index/i01_c6_prev.png"); transition:all 0.2s; cursor: pointer; position:absolute; top:50%; left:0; margin-top:-4px;}
.i01_cont06 .i01_c6_inner .i01_c6_slide_box .i01_c6_prev:hover {background-image:url("../img/index/i01_c6_prev_on.png");}

.i01_cont06 .i01_c6_inner .i01_c6_slide_box .i01_c6_next {width:32px; height:8px; background-image:url("../img/index/i01_c6_next.png"); transition:all 0.2s; cursor: pointer; position:absolute; top:50%; right:0; margin-top:-4px;}
.i01_cont06 .i01_c6_inner .i01_c6_slide_box .i01_c6_next:hover {background-image:url("../img/index/i01_c6_next_on.png");}*/




.i01_cont07 {width:100%; background:#f6fafc; overflow:hidden; position:relative;}
.i01_cont07 img.i01_c7_bg_left {position:absolute; bottom:0; left:0; opacity:0;}
.i01_cont07 img.i01_c7_bg_right {position:absolute; top:0; right:0; opacity:0;}
.i01_cont07 .i01_c7_inner {padding:110px 0px; position:relative; opacity:0; display: flex; align-items: center; justify-content: space-between;}
.i01_cont07.active .i01_c7_inner {transition:0.8s; transition-delay:0.6s; opacity:1;}
.i01_cont07.active .i01_c7_inner > div {flex: 0 0 50%;}
.i01_cont07 .i01_c7_inner p {font-family: 'GmarketSansMedium',sans-serif; font-size:40px; color:#494e66; letter-spacing:-0.04em; line-height:55px; text-align: left; position:relative; z-index:2;}
.i01_cont07 .i01_c7_inner p span {font-family: 'GmarketSansBold',sans-serif; font-size:40px; color:#494e66;}

.i01_cont07 .i01_c7_inner .i01_c7_join_btn {display: flex; justify-content: flex-end; position:relative; z-index:2; overflow: hidden;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn {width:480px; background: linear-gradient(to right,#0174bd, #2dc2ec); padding:30px 20px; -ms-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; position:relative; transition:all 0.2s; animation: bgOff2 0.2s forwards;}

/*.i01_cont07 .i01_c7_inner .i01_c7_join_btn a:nth-child(2) .i01_c7_j_btn {float:right;}*/
.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn font {font-family: 'GmarketSansMedium',sans-serif; font-size:25px; color:#fff; letter-spacing:-0.04em; line-height:25px; background-image:url("../img/index/i01_visual_arrow.png"); background-repeat: no-repeat; background-position:right top 4px; padding-right:23px;  transition:all 0.2s;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn b {display: block; font-size:14px; color:#fff; font-weight:400; letter-spacing:-0.05em; line-height:19px; margin-top:6px; transition:all 0.2s;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn div {width:52px; height:52px; background-color:#fff; -ms-border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; border-radius:100%; position:absolute; top:50%; right:15px; margin-top:-26px;  transition:all 0.2s;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn a:nth-child(1) .i01_c7_j_btn div {background-image:url("../img/index/i01_visual_icon01_2.png"); background-repeat: no-repeat; background-position: center;}
/*.i01_cont07 .i01_c7_inner .i01_c7_join_btn a:nth-child(2) .i01_c7_j_btn div {background-image:url("../img/index/i01_visual_icon02.png"); background-repeat: no-repeat; background-position: center;}*/

.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn:hover {animation: bgOn2 0.2s forwards;}
/*.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn:hover {background-color:#fff;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn:hover font {color:#0079C2; background-image:url("../img/index/i01_visual_arrow_on.png"); background-repeat: no-repeat; background-position:right top 4px; }*/
/*.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn:hover b {color:#0079C2;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn .i01_c7_j_btn:hover div {background-color:#0079C2;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn a:nth-child(1) .i01_c7_j_btn:hover div {background-image:url("../img/index/i01_visual_icon01_on.png"); background-repeat: no-repeat; background-position: center;}
.i01_cont07 .i01_c7_inner .i01_c7_join_btn a:nth-child(2) .i01_c7_j_btn:hover div {background-image:url("../img/index/i01_visual_icon02_on.png"); background-repeat: no-repeat; background-position: center;}*/

.i01_cont07 .i01_c7_inner img {position:absolute; top:50%; right:-104px; margin-top:-200px;}

.i01_cont07 .i01_c7_fake_left {width:50%; height:100%; background-color:#fff; position:absolute; top:0; left:0;}
.i01_cont07 .i01_c7_fake_right {width:50%; height:100%; background-color:#fff; position:absolute; top:0; right:0;}

.i01_cont07.active .i01_c7_fake_left {width:0; transition:0.6s;}
.i01_cont07.active .i01_c7_fake_right {width:0; transition:0.6s;}
.i01_cont07.active img.i01_c7_bg_left {opacity:1; transition:0.6s; transition-delay:0.6s;}
.i01_cont07.active img.i01_c7_bg_right {opacity:1; transition:0.6s; transition-delay:0.6s;}




